[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  		= Crear el disco de arranque
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= ¡Usted debe tener los derechos de administrador a ejecutar la creación del disco de arranque!
CREATE_BOOTABLE_RUNNING_TXT  		= La creación del disco de arranque está funcionando.
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= La aplicación está ocupada ahora, por favor, inténtela más tarde.

BUTTON_PROCEED_TXT  			= _Proceder
BUTTON_HELP_TXT         		= _Ayuda
BUTTON_BROWSE_TXT   			= _Explorar
BUTTON_FINISH_TXT      			= _Terminar
BUTTON_CANCEL_TXT   			= _Cancelar
BUTTON_OK_TXT   			= _OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Por favor, exporte ISO y grábelo con el software de grabación del tercero si usted no puede crear el disco de arranque.
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Crear el disco de arranque de EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = _Exportar ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Aprenda más sobre EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= No se encuentra la ruta especificada.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= No se puede exportar el archivo de ISO.
MAINWND_PATH_TOO_LONG_TXT               = El nombre de archivo o ruta es demasiado largo.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= El archivo existe. ¿Quiere reemplazarlo?

SELECTLOCATION_PAGE_TITLE_TXT           = Se requiere el componente de Microsoft WinPE.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Descargar desde Microsoft
SELECTLOCATION_PAGE_LOCATION_TXT      	= Localización del componente de WinPE:

PROGRESS_PAGE_PROGRESS_TXT          	= Progreso:
PROGRESS_PAGE_SUCCESS_TXT            	= El archivo de ISO ha sido creado con éxito.
PROGRESS_PAGE_FAILURE_TXT              	= No se puede exportar el archivo de ISO.
PROGRESS_PAGE_FILE_LOCATION_TXT  	= Localizar el archivo de ISO:
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = No se puede crear un disco de arranque, por favor, exporte el archivo de ISO y grábelo con el software de grabación del tercero, como BurnAware.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= El disco se borrará, ¿quiere continuar?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Inserte un CD grabable en blanco. Haga clic en \Sí\ para continuar.
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= Dispositivo seleccionado necesita ser formateado. ¿Está seguro de continuar?

PROGRESS_PAGE_DESCRIP_PE_VER            = Creando ISO de WinPE...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Descargando el componente de WinPE...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = No se puede descargar el componente de WinPE, compruebe su conexión a Internet y vuelva a intentarlo.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Creando ISO de WinPE...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = No se puede crear ISO de WinPE.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= No se puede crear ISO de WinPE(Err=0x%x).
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= ISO de WinPE ha sido creado exitosamente.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= No se puede exportar ISO de WinPE.
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= El disco de arranque ha sido creado exitosamente.
PROGRESS_PAGE_USER_CANCEL_TXT           	= La operación ha sido cancelada, por favor, espere...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Crear un disco de emergencia.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Crear un disco de emergencia.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Exportando ISO de WinPE...

[EPMUIOper]
CREATE_OP_NAME		=Crear Partición
DELETE_OP_NAME		=Eliminar Partición
DELETEALL_OP_NAME	=Eliminar Todas Particiones
FORMAT_OP_NAME		=Formatear Partición
MOVE_OP_NAME		=Mover Partición
RESIZE_OP_NAME		=Redimensionar Partición
LABEL_OP_NAME		=Establecer Etiqueta
LETTER_OP_NAME		=Cambiar Letra de Unidad
ACTVIE_OP_NAME		=Ajustar Activo
HIDE_OP_NAME		=Ocultar Partición
UNHIDE_OP_NAME		=Mostrar Partición
COPY_OP_NAME		=Clonar Partición
COPYVOLUME_OP_NAME	=Clonar Volumen
DISKCOPY_OP_NAME	=Clonar Disco
COPYDISK_INITIAL_OP_NAME  =Inicialización de clonar de Disco
COPYDISK_FINAL_OP_NAME  =Finalización de clonar de Disco
CONVERT_OP_NAME  =Convertir Partición
ERASE_DISK_OP_NAME =Borrar Datos de Disco
ERASE_PART_OP_NAME =Borrar Datos de Partición
REBUILD_MBR_OP_NAME =Reconstruir MBR
CONV_LDM_OP_NAME    =Convertir en Disco Básico
INIT_TO_MBR_OP_NAME =Inicializar a Disco MBR
INIT_TO_GPT_OP_NAME =Inicializar a Disco GPT
PART_RECOVERY_OP_NAME =Recuperar Particiones
CONV_PRILOG_OP_NAME =Convertir la Partición Primaria a la Lógica
CONV_LOGPRI_OP_NAME =Convertir la Partición Lógica a la Primaria
PREPARE_OP_NAME		=Preparar Operación
ERASE_OP_NAME		=Borrar Volumen
LOCK_VOLUME_NAME	=Bloquear Volumen
UNLOCK_VOLUME_NAME	=Desbloquer Volumen
UPDATE_SYSTEMINFO_NAME	=Actualizar Información de Sistema
SUB_FORMAT_OP_NAME	=Formatear Partición
INIT_RESIZE_MOVE_OP_NAME		=Comprobar Partición
MOVE_DATA_OP_NAME				=Mover Datos
UPDATE_FILESYSTEM_INFO_OP_NAME	=Escribir Metadatos
CHECK_FILESYSTEM_OP_NAME		=Comprobar Partición
SUB_RESIZE_OP_NAME				=Redimensionar Partición
COPY_PREPARE_SRC_OP_NAME		=Comprobar Partición de Origen
COPY_PREPARE_TGT_OP_NAME		=Comprobar Partición de Objetivo
SUB_COPY_OP_NAME				=Clonar Partición de Origen
SUB_COMMIT_COPY_OP_NAME			=Cometer a Clonar a Partición de Objetivo
SUB_CNVFAT_OP_NAME				=Convertir Partición
REBUILD_MBR_OP_CHILD_NAME       =Reconstruir MBR
SUB_RECOVERY_PART_OP_NAME	    =Reconstruir Tabla de Partición
CALC_SECTORS_2_MOVE_NAME	    =Calcular Sectores para Mover
UPDATA_FILE_RECORED_NAME        =Actualizar Registros de Archivos
UPDATA_FAT_NAME		            =Actualizar Tabla de FAT
DUMPLICATE_FAT_NAME	            =Duplicar Tabla de FAT
MERGE_PARTITION_NAME			=Funsionar Partición
COPY_FILE_NAME					=Mover Archivos
RESIZE_LDM_VOLUME_NAME			=Redimensionar Volumen
REPAIR_RAID5_NAME	            =Reparar RAID5
CONVERT_2_LDM_NAME	            =Convertir en Disco Dinámico
CONVERT_MBR_2_GPT	=Convertir MBR a GPT
CONVERT_GPT_2_MBR	=Convertir GPT a MBR
PARTITION_ALIGN		=Alineación de 4K

CREATE_VOLUME =Crear volumen
REFRESH_VOLUME_AND_DISK =Actualizar volumen y disco
FORMAT_VOLUME =Formateando volumen
SET_DRIVER_LETTER =Configurar letra de unidad
